@media (width <= 1399px) {
  /* (max-width: 1399px)  */
  .footer-whatsapp i {
    font-size: 1.8rem;
  }
  .footer-whatsapp {
    font-size: 1.4rem;
  }
  .footer-box-outr h3 {
    font-size: 1.5rem;
  }
}
@media (width >= 1200px) {
  /* (min-width: 1200px)  */
}
@media (width <= 1200px) {
  /* (max-width: 1200px)  */
}
@media (width <= 1199px) {
  /* (max-width: 1199px)  */
  .whatsapp-link span {
    display: none;
  }
  .whatsapp-link {
    font-size: 1.1rem;
  }
  .footer-box-outr h3 {
    font-size: calc(0.8rem + 0.6vw);
  }
  .btn-member {
    width: 209px;
    font-size: 1.1rem;
  }
  .order-box-outr {
    padding-inline: 1rem;
  }
  .footer-location-box h4 {
    font-size: calc(1rem + 0.3vw);
  }
}
@media (width >= 992px) and (width <= 1199px) {
  /* (min-width: 768px) and (max-width: 1024px)  */
  .order-box-outr i {
    height: 120px;
    width: 120px;
    flex: 0 0 auto;
    margin-right: 1rem !important;
  }
}
/*responsinator screen size*/
@media (width <= 1024px) {
  /* (max-width: 1024px)  */
}
@media (width >= 992px) {
  /* (min-width: 992px)  */
}
@media (width <= 992px) {
  /*(max-width: 992px)*/
}
@media (width <= 991px) {
  /*(max-width: 991px)*/
  .navbar-collapse {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 9;
    background: var(--bg-body);
    margin-inline: calc(var(--bs-gutter-x) * 0.5);
    border: 1px solid var(--bg-header);
  }
  .navbar-nav > li > a span {
    display: block;
    text-align: center;
    color: var(--bg-header);
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
    padding-top: 0px;
    line-height: 1;
    border-bottom: 1px solid var(--bg-header);
  }
  .navbar-nav > li:last-child > a span {
    border-bottom: 0 none;
  }
  .navbar-toggler {
    order: 2;
  }
  .whatsapp-link-outr {
    margin-left: auto !important;
    margin-right: 2rem;
  }
  .speak-sec-outr .speak-content-col::before,
  .phiosophy-pic2,
  .phiosophy-pic1 {
    opacity: 0.3;
  }
  .footer-location-outr {
    max-width: 250px;
    margin-inline: auto;
  }
  .footr-col::before {
    background: none;
  }
  .navbar-nav > li > a {
    padding-bottom: 0px;
  }
  .other-desktop-banner {
    display: none;
  }
  .speak-img {
    max-width: 300px;
    margin: 0 auto;
  }
  .footer-logo-col {
    padding-top: 0px !important;
  }
  .footer-mnu-outr {
    display: flex;
  }
  .speak-content-outr {
    text-align: center;
  }
  .speak-heading {
    justify-content: center;
  }
  .island-delivery-grid-outr
    .island-delivery-box-col.col-sm-6:nth-child(3):before {
    border-left: 0 none;
  }
}
@media (width = 500px) {
  /* (width: 500px)*/
}
@media (width >= 768px) and (width <= 1024px) {
  /* (min-width: 768px) and (max-width: 1024px)  */
}
@media (width <= 768px) {
  /* (max-width: 768px)  */
}
@media (width <= 767px) {
  /* (max-width: 767px)  */
  .desktop-banner {
    display: none;
  }

  .pic-slidr-outr .distinct-btn-outr {
    flex-direction: column;
  }
  .pic-slidr-outr .distinct-btn-outr .btn:not(:first-child) {
    margin-top: 1rem;
    margin-left: 0px;
  }
  .order-box-outr i {
    height: 120px;
    width: 120px;
    flex: 0 0 auto;
    margin-right: 1rem !important;
  }
  .pic-slidr-outr .distinct-btn-outr .btn {
    text-align: center;
    display: flex;
    justify-content: center;
  }
  .pic-slidr-outr .distinct-btn-outr .btn img {
    height: 100%;
  }
  .delivery-whatsapp-outer h4 {
    font-size: calc(1rem + 0.3vw);
  }
}
@media (width <= 736px) {
  /* (max-width: 736px)  */
}
@media (width <= 600px) {
  /* (max-width: 600px)  */
}
@media (width <= 575px) {
  /* (max-width: 575px)  */
  .footer-bottom h5 {
    font-size: 0.9rem;
  }
  .footer-logo-col p {
    font-size: 0.9rem;
  }
  .island-delivery-grid-outr .col-sm-6 {
    width: 50%;
  }
  .delivery-box-sec-outr .col-sm-6 {
    width: 50%;
  }
  .delivery-box-content h3 {
    font-size: calc(1rem + 0.6vw);
  }
  .delivery-bor {
    padding-right: 0;
    margin-right: 10px;
    width: 84px;
  }
  .delivery-whatsapp-outer h4 {
    font-size: calc(0.95rem + 0.3vw);
  }
}
@media (width <= 480px) {
  /* (max-width: 480px)  */
  .speak-sec-outr i img {
    width: 50px;
  }
  .speak-img {
    max-width: 200px;
    margin: 0 auto;
  }
  .visit-heading h2 {
    font-size: calc(1rem + 0.9vw);
  }
  .other-heading h2 {
    font-size: calc(1rem + 0.9vw);
  }
  .island-delivery-grid-outr .island-delivery-box-outr h5 {
    font-size: 1.1rem;
  }
  .order-box-outr {
    padding-inline: 10px;
  }
  .delivery-box-outr .order-box-outr i {
    margin-right: 0px !important;
  }
  .delivery-box-sec-outr .col-sm-6 {
    width: 100%;
  }
  .delivery-whatsapp-outer h4 span {
    display: block;
  }
}
@media (width <= 414px) {
  /* (max-width: 414px)  */
  .order-box-outr i {
    height: 50px;
    width: 50px;
    flex: 0 0 auto;
    margin-right: 1rem !important;
  }
  .distinct-sec-inr {
    padding-inline: 10px;
  }
  .distinct-btn-outr .btn.btn-first {
    width: 100%;
  }
  .distinct-btn-outr .btn {
    font-size: 0.8rem;
    --bs-btn-padding-x: 0.5rem;
  }
  .island-delivery-grid-outr .island-delivery-box-outr h5 {
    font-size: 0.8rem;
  }
  .delivery-whatsapp-outer h4 {
    font-size: calc(0.8rem + 0.3vw);
  }
  .delivery-bor {
    width: 65px;
  }
}
@media (width <= 413px) {
  /* (max-width: 413px)  */
  .whatsapp-link-outr {
    width: 100%;
    margin-right: 0px;
    order: 0 !important;
    text-align: right;
    margin-bottom: 5px;
  }
}
@media (width <= 384px) {
  /* (max-width: 384px)  */
}
@media (width <= 375px) {
  /* (max-width: 375px)  */
}
@media (width <= 360px) {
  /* (max-width: 360px)  */
}
@media (width <= 320px) {
  /* (max-width: 320px)  */
}

@𝘮𝘦𝘥𝘪𝘢 (400𝘱𝘹 <= 𝘸𝘪𝘥𝘵𝘩 <= 600𝘱𝘹) {
  /*(𝘮𝘪𝘯-𝘸𝘪𝘥𝘵𝘩: 400𝘱𝘹) 𝘢𝘯𝘥 (𝘮𝘢𝘹-𝘸𝘪𝘥𝘵𝘩: 600𝘱𝘹)*/
}
@media (400px <= width <= 600px) {
  /* (min-width: 400px) and (max-width:600px) */
}
